﻿.blink {
    -webkit-animation-name: blink;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blink;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blink;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blink {  
    0% { opacity: 1.0; color: blue; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: red; }
}

@-webkit-keyframes blink {  
    0% { opacity: 1.0; color: blue;}
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: red; }
}

@keyframes blink {  
    0% { opacity: 1.0; color: blue; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: red; }
}
